Bug 106515 - up2date in WS RHEL3 beta 2 in S99 returns login prompt
Summary: up2date in WS RHEL3 beta 2 in S99 returns login prompt
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-07 22:01 UTC by Narsi Subramanian
Modified: 2015-03-03 22:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 15:45:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kickstart post install script (6.57 KB, text/plain)
2003-10-31 19:46 UTC, Mahesh Kunjal
no flags Details

Description Narsi Subramanian 2003-10-07 22:01:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Up2date-3.9.29-1 on WS Rhel 3 when installed in S99 after a KickStart seems to
time out or respawn a session and drop to a login prompt.  After the S99 script
finishes, it takes the session back over (in our case... a reboot).

Putting the   up2date --nox -u in the %post of the kickstart script workes
properly (no login prompt).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.As stated above
2.
3.
    

Additional info:

Comment 1 Adrian Likins 2003-10-08 19:52:25 UTC
>Up2date-3.9.29-1 on WS Rhel 3 when installed in S99 after a KickStart 

eh, what?



Comment 2 Tim Kramer 2003-10-08 21:13:00 UTC
Yes in the initial init script running as S99.

The box is kickstarted with an activation key which sends it's profile to the
satellite.  In the kickstart configuration, after the first boot, there is a run
once S99 script that is created to run up2date -u so the system has the latest
patches before deploying the system.  They are trying to get a fully updated
system fully automated.

Comment 3 Adrian Likins 2003-10-09 01:45:11 UTC
attach the S99 script so I can see how its getting invoked

Comment 4 Mahesh Kunjal 2003-10-31 19:24:53 UTC
Customer is asking if there is any updates....

Comment 5 Joe deBlaquiere 2003-10-31 19:36:42 UTC
did we evet attach the offending S99 script? 

There's not much we can do without looking at it.

Comment 6 Mahesh Kunjal 2003-10-31 19:46:52 UTC
Created attachment 95634 [details]
kickstart post install script

here it is...

Comment 7 Mahesh Kunjal 2003-11-07 22:49:13 UTC
Joe,
Do you need anything else? 
Is there any updates? Customer was asking for feddback on this issue....

Thanks
Mahesh

Comment 10 David Lawrence 2006-04-18 20:24:38 UTC
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.


Note You need to log in before you can comment on or make changes to this bug.